Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003685Doomseeker[All Projects] Suggestionpublic2019-07-28 00:592019-07-30 10:15
ReporterWubTheCaptain 
Assigned ToZalewa 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target Version1.3Fixed in Version1.3 
Summary0003685: Doomseeker's website needs update for 1.3 release
DescriptionDoomseeker 1.3 is (being) released: 0003663

http://doomseeker.drdteam.org/ [^] needs to be updated / deployed with the latest version information.
Attached Files

- Relationships
child of 0003663closedWubTheCaptain Doomseeker 1.3 release 

-  Notes
User avatar (0020921)
WubTheCaptain (developer)
2019-07-28 01:22

According to 0003663:0020914:

Quote from Zalewa
4. Website code updated for 1.3 release and pushed to the website repo - it is not deployed on the server yet.


I don't know where this website code is, but it still needs to be deployed.
User avatar (0020924)
WubTheCaptain (developer)
2019-07-28 01:43

Quote from Zalewa
5. Doxygen documentation generated using doxygen 1.8.11 (it's the version from Ubuntu 16.04, doxygen 1.8.13 from Ubu 18.04 doesn't seem to generate the nav bar properly). Doc uploaded to the /docs directory on the website.


This too, I don't see it deployed live athttp://doomseeker.drdteam.org/docs/ [^] yet.
User avatar (0020939)
Zalewa (developer)
2019-07-29 15:51

Docs page is actually rendered with a php script that has hardcoded links to all documentation versions. I needed to deploy that script first. We keep the code of the website in a private repository.

Anyway, the update is deployed.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2019-07-28 00:59 WubTheCaptain New Issue
2019-07-28 00:59 WubTheCaptain Status new => confirmed
2019-07-28 01:00 WubTheCaptain Relationship added child of 0003684
2019-07-28 01:00 WubTheCaptain Relationship deleted child of 0003684
2019-07-28 01:00 WubTheCaptain Description Updated View Revisions
2019-07-28 01:01 WubTheCaptain Relationship added child of 0003663
2019-07-28 01:02 WubTheCaptain Severity feature => tweak
2019-07-28 01:22 WubTheCaptain Note Added: 0020921
2019-07-28 01:43 WubTheCaptain Note Added: 0020924
2019-07-29 15:51 Zalewa Note Added: 0020939
2019-07-29 15:51 Zalewa Status confirmed => resolved
2019-07-29 15:51 Zalewa Fixed in Version => 1.3
2019-07-29 15:51 Zalewa Resolution open => fixed
2019-07-29 15:51 Zalewa Assigned To => Zalewa
2019-07-30 10:15 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker